@charset "utf-8";
/*------------------------------------------------------------
	index
------------------------------------------------------------*/
#container {
	padding-top: 5.6rem;
}
#gHeader .hBox {
	padding: 1.1rem 0;
	height: 5.6rem;
	background: #fff;
	justify-content: center;
}
#gHeader h1 {
	width: 11.3rem;
}
.mainBox {
	padding-top: 0;
}
#main .mainVisual {
	padding: 1rem 0 4rem;
	background: url("../img/index/main_bg.jpg") no-repeat left top / cover;
	text-align: center;
	position: relative;
	z-index: 10;
}
#main .mainVisual .textImg {
	margin: 0 0.3rem 0.5rem 0;
}
#main .mainVisual .textImg img {
	width: 36.4rem;
}
#main .button {
	margin: 0 auto;
	max-width: 29.5rem;
	position: relative;
}
#main .button img {
	width: 100%;
}
#main .button a {
	display: block;
}
#main .button .icon01 {
	position: absolute;
	bottom: -4rem;
	left: -0.7rem;
	width: 7.3rem;
}
#main .button .icon02 {
	position: absolute;
	bottom: -4rem;
	right: -0.5rem;
	width: 7.6rem;
}
@media all and (min-width: 897px) {
	#main .button a:hover {
		opacity: 0.7;
	}
}


/* correctBox */
#main .correctBox {
	padding-bottom: 4rem;
}
#main .correctBox .h2Title {
	margin-bottom: 2.3rem;
	padding: 2rem 0.2rem 0 0;
	text-align: center;
	background-color: #f48625;
	position: relative;
}
#main .correctBox .h2Title img {
	width: 32.7rem;
}
#main .correctBox .h2Title::after {
	margin-top: -0.1rem;
	width: 2.1rem;
	height: 1.2rem;
	position: absolute;
	top: 100%;
	left: 50%;
	transform: translateX(-50%);
	content: "";
	background: url("../img/index/arrow.png") no-repeat left top / 100% 100%;
}
#main .correctBox .h3Title {
	margin-bottom: 2rem;
	text-align: center;
	font-size: 3rem;
	font-weight: 900;
	line-height: 1.25;
}
#main .correctBox .h3Title .inner {
	display: inline-block;
	vertical-align: top;
	position: relative;
}
#main .correctBox .h3Title .inner::before,
#main .correctBox .h3Title .inner::after {
	width: 4.9rem;
	height: 6.8rem;
	position: absolute;
	bottom: 0.4rem;
  	left: -3.9rem;
	background: url("../img/index/star_img01.png") no-repeat left top / 100% 100%;
	content: "";
}
#main .correctBox .h3Title .inner::after {
	left: auto;
	right: -3.9rem;
	background-image: url("../img/index/star_img02.png");
}
#main .correctBox .h3Title img {
	width: 20.2rem;
	margin: 0.8rem auto 0;
	display: block;
}
#main .correctBox .h3Title small {
	display: block;
	margin-bottom: 0.2rem;
	font-size: 2.4rem;
}
#main .correctBox .h3Title .sml {
	font-size: 2.4rem;
	margin-left: 0.8rem;
}
#main .correctBox .photo {
	position: relative;
	margin: 0 3rem 2rem 0;
	font-size: 1.2rem;
}
#main .correctBox .photo img {
	width: 100%;
}
#main .correctBox .photo .proImg {
	position: absolute;
	width: 8.9rem;
	bottom: 0;
	right: -3rem;
}
#main .correctBox .photo p {
	margin-top: 0.7rem;
}
#main .correctBox .bgBox {
	padding: 1.9rem 2rem 3.1rem;
	background: #fff6d7 url("../img/index/bg01.jpg") no-repeat right top / 2rem auto;
}
#main .correctBox .bgBox p {
	font-weight: bold;
	font-size: 2rem;
	line-height: 1.5;
	text-align: left;
}
#main .correctBox .bgBox .textImg {
	margin: 2rem -0.1rem 0 0;
}
#main .correctBox .bgBox .textImg img {
	width: 100%;
}
#main .correctBox .btmTxt {
	font-size: 1.2rem;
	margin-top: 0.9rem;
}
#main .correctBox .button {
	margin-top: 2rem;
}

/* clubBox */
#main .clubBox {
	margin-bottom: 3rem;
	padding: 3.9rem 0;
	background: linear-gradient(#fff5d7 0%, #fff 100%);
}
#main .clubBox .h2Title {
	margin-bottom: 2rem;
	font-weight: 900;
	font-size: 2.4rem;
	line-height: 1.5;
	text-align: center;
}
#main .clubBox .h2Title .col {
	color: #ED6D34;
}
#main .clubBox .imgBox {
	position: relative;
}
#main .clubBox .imgBox .textBox {
	margin-left: auto;
	padding: 2.3rem 0.5rem;
	width: 22.5rem;
	border-radius: 2.4rem;
	background: #fff;
	border: 0.2rem solid #ffe298;
	text-align: center;
	font-weight: 700;
}
#main .clubBox .imgBox .photo {
	width: 12.3rem;
	position: absolute;
	top: 0.5rem;
	left: 0.1rem;
}
#main .clubBox .imgBox .photo img {
	width: 100%;
}
#main .clubBox .photoBox {
	margin: -2.1rem auto -2.3rem;
	max-width: 31.4rem;
	transform: translateX(-0.3rem);
}
#main .clubBox .photoBox img {
	width: 100%;
}
#main .clubBox .textImg {
	text-align: center;
	margin-bottom: 1.6rem;
}
#main .clubBox .textImg img {
	width: 30.1rem;
	transform: translateX(-1rem);
}
#main .clubBox .txt {
	line-height: 1.875;	
}
#main .clubBox .txt strong {
	color: #ED6D34;
}
#main .notesUl {
	margin-top: 0.6rem;
	font-size: 1.2rem;
}
#main .notesUl li {
	padding-left: 1em;
	text-indent: -1em;
}

/* partBox  */
#main .partBox {
	margin-bottom: 5rem;
	padding: 0 2rem 5rem;
	background-color: #fff6d7;
	border-radius: 1rem;
}
#main .partBox .h2Title {
	margin-bottom: 1.1rem;
	transform: translateY(-0.9rem);
	text-align: center;
}
#main .partBox .h2Title img {
	width: 29.5rem;
}
#main .partBox .flexBox {
	display: flex;
	margin-bottom: 3.1rem;
}
#main .partBox .flexBox .textBox {
	flex: 1;
	font-weight: 700;
}
#main .partBox .flexBox .title {
	margin-bottom: 0.7rem;
}
#main .partBox .flexBox .title img {
	width: 17.3rem;
}
#main .partBox .flexBox p {
	line-height: 1.875;
}
#main .partBox .flexBox .photo {
	width: 10rem;
	margin: 0 -0.1rem 0 1.9rem;
}
#main .partBox .flexBox .photo img {
	width: 100%;
}
#main .partBox .recommended {
	text-align: center;
	margin-bottom: 4rem;
}
#main .partBox .recommended p {
	font-weight: 700;
	color: #ED6D34;
}
#main .partBox .recommended .comBtn {
	margin-top: 0;
}
#main .partBox .recommended .textImg {
	margin: 1.2rem 0 1.1rem;
}
#main .partBox .recommended .textImg img {
	width: 27rem;
}
#main .partBox .recommended .comBtn a {
	width: 27rem;
	height: 4.1rem;
	font-size: 2rem;
	font-weight: 900;
	background: #ED6D34;
	padding: 0 0 0.2rem;
}
#main .partBox .recommended .txt {
	color: #333333;
	margin-top: 0.9rem;
}
#main .partBox .h3Title {
	text-align: center;
	margin-bottom: 2rem;
}
#main .partBox .h3Title img {
	width: 29.5rem;
}
#main .partBox .listBox {
	margin: 0 0 6rem -0.5rem;
}
#main .partBox .listBox img {
	width: 100%;
}
#main .partBox .listBox .notesUl {
	margin: 0.8rem 4.3rem 0;
}
#main .moreBox {
	background-color: #fff;
	border-radius: 1rem;
	position: relative;
	padding: 3.2rem 2rem 2.7rem;
}
#main .moreBox .h3Title02 {
	width: 14.4rem;
	position: absolute;
	top: -2.1rem;
	left: 50%;
	transform: translateX(-50%);
}
#main .moreBox .title {
	margin: 0 -1rem 3.1rem;
	text-align: center;
	font-size: 2rem;
	font-weight: 900;
}
#main .moreBox .title small {
	display: block;
	font-size: 1.6rem;
	margin-bottom: 0.1rem;
}
#main .moreBox .title .col {
	color: #ED6D34;
}
#main .moreBox .application {
	margin-bottom: 1.2rem;
	text-align: center;
}
#main .moreBox .application img {
	display: block;
	margin: 0 auto 0.9rem;
	width: 22rem;
}
#main .moreBox .application .lable {
	margin: 0 auto 0.7rem;
	width: 21.8rem;
	height: 3.3rem;
	color: #fff;
	border-radius: 2rem;
	background: #ed6d34;
	font-size: 1.6rem;
	font-weight: 900;
	display: flex;
	justify-content: center;
	align-items: center;
}
#main .moreBox .application .txt {
	display: block;
	font-size: 2.8rem;
	font-weight: 900;
	color: #ed6d34;
	line-height: 1.2;
}
#main .moreBox .photo {
	margin: 0 0.1rem 0.9rem 0.2rem;
}
#main .moreBox .photo img {
	width: 100%;
}
#main .partBox .comBtn {
	margin-top: 4rem;
}
#main .partBox .comBtn a {
	width: 29.5rem;
	height: 8rem;
	font-size: 1.6rem;
	text-align: center;
	justify-content: center;
	background-size: 0.8rem auto;
	background-position: right 0.9rem center;
}

/* partBox02 */
#main .partBox02 {
	margin-bottom: 6rem;
	padding: 0 2rem 6rem;
	background-color: #f1f5d0;
	border-radius: 1rem;
}
#main .partBox02 .recommended p {
	color: #45B035;
}
#main .partBox02 .recommended .textImg {
	margin: 1rem 0 1rem;
}
#main .partBox02 .recommended {
	margin-bottom: 1.6rem;
}
#main .partBox02 .flexBox .photo {
	width: 9.4rem;
  	margin: -0.6rem 0.3rem 0 1.9rem;
}
#main .partBox02 .flexBox {
	margin-bottom: 2rem;
}
#main .partBox02 .h3Title {
	margin-bottom: 2.1rem;
}
#main .partBox02 .h3Title img {
	width: 29.4rem;
}
#main .partBox02 .text {
	margin-bottom: 3.7rem;
	line-height: 1.875;
	font-weight: 700;
}
#main .partBox02 .listBox {
	margin: 0 -0.3rem 3.8rem 0;
}


/* campaignBox */
#main .campaignBox {
	padding: 2rem 0 6rem;
	background: #FFF1BF url("../img/index/bg02.jpg") no-repeat left top / 100% auto;
}
#main .campaignBox .bgBox {
	background-color: #fff;
	border-radius: 1rem;
	padding: 1.9rem 2rem 3.7rem;
}
#main .campaignBox .h2Title {
	margin: 0 -1rem 0.9rem;
}
#main .campaignBox .h2Title img {
	width: 100%;
}
#main .campaignBox .button {
	margin-bottom: 4rem;
}
#main .campaignBox .txtDl dt {
	margin-bottom: 0.7rem;
	background-color: #FEEBAF;
	border-radius: 0.4rem;
	font-size: 1.6rem;
	line-height: 1;
	padding: 0.5rem 0.5rem 0.7rem;
	font-weight: 700;
	text-align: center;
}
#main .campaignBox .txtDl dd {
	margin-bottom: 2.7rem;
	line-height: 1.875;
}
#main .campaignBox .txtDl dd:last-child {
	margin-bottom: 0;
}
#main .campaignBox .headLine01 {
	margin-bottom: 1.4rem;
}
#main .campaignBox .notesUl {
	line-height: 1.875;
	font-size: 1.6rem;
}
#main .campaignBox .notesUl a{
	text-decoration: underline;
	color: #18A1BA;
}
#main .campaignBox .notesUl li {
	padding-left: 1.25em;
	text-indent: -1.25em;
}
@media all and (min-width: 897px) {
	#main .campaignBox .notesUl a:hover {
		opacity: 0.7;
	}
}


#gFooter .fTtl {
	text-align: center;
	font-weight: 700;
	font-size: 2.2rem;
	margin-bottom: 0.7rem;
}
#gFooter .fTtl small {
	margin-top: 0.4rem;
	display: block;
	font-weight: 400;
	font-size: 1.2rem;
}
#gFooter address {
	color: #333333;
}
#gFooter {
	margin-top: 2rem;
}
@media all and (min-width: 897px) {
	#main .mainVisual {
		background: none;
		padding: 0;
		width: 60.2rem;
		position: fixed;
		top: 50%;
		left: 50%;
		transform: translate(-50%,-50%);
		margin-left: -38.6rem;
	}
	#main .mainVisual .textImg img {
		width: 100%;
	}
	#main .mainVisual .button {
		margin-top: 2rem;
		max-width: 33.8rem;
		transform: translateX(-1.4rem);
	}
	#gHeader {
		top: 2rem;
	}
	#gHeader .hBox {
		height: auto;
		padding: 0;
		background: transparent;
		display: block;
		max-width: inherit;
	}
	#gHeader h1 {
		width: 14.4rem;
		height: 6.7rem;
		background-color: #fff;
		border-radius: 0 1rem 1rem 0;
		display: flex;
		align-items: center;
		justify-content: center;
	}
	#gHeader h1 img {
		width: 11rem;
	}
	#container {
		padding-top: 0;
	}
}
@media all and (min-width: 1200px) and (max-width: 1530px) {
	#main .mainVisual {
		margin-left: -20rem;
	}
}
@media all and (min-width: 897px) and (max-width: 1199px) {
	#main .mainVisual {
		margin-left: -20rem;
		width: 47rem;
	}
	#main .mainVisual .button {
		max-width: 28rem;
	}
}